• der auszuführende script mag die version nicht von /usr/local/pd-admin2/php5/bin/php-cli
    aktuell kann ich zwar /usr/local/pd-admin2/php5-5.5.18/bin/php-cli nutzen
    aber da muss man dann immer aufpassen und die version gegebenfalls anpassen
    gibt es die möglichkeit das ganze etwas individuell zu gestalten?
    ähnlich der set_php mit 5-5.99


    das ganze sollte aus dem crontab ausführen möglich sein

  • Sie koennen /usr/local/pd-admin2/bin/php5-5.x-cli verwenden:


    Code
    1. # ls -1 /usr/local/pd-admin2/bin/php5-5.*-cli
    2. /usr/local/pd-admin2/bin/php5-5.3-cli
    3. /usr/local/pd-admin2/bin/php5-5.4-cli
    4. /usr/local/pd-admin2/bin/php5-5.5-cli
    5. /usr/local/pd-admin2/bin/php5-5.6-cli